Subject: [extropy-chat] In defense of moral relativism

From: Marc Geddes <[email-masked]>
Date: Thu, 5 May 2005 18:24:20 +1200 (NZST)

>Not quite. Jeff's interpretation is correct: I am
>only challenging the
>notion of external, objective *morality*. You may
>have been misled by
>my using the term "Truth" in the sentence quoted
>below. I am using it
>as shorthand for "Moral Truth".
>I challenge the notion of external, objective
>morality because 1) it
>cannnot have any positive effect (demonstration: I
>try to be kind to
>children anyway without basing it on metaphysics),
>and 2) it can have
>strong negative effects (demonstration: read the
>first history book
>that you find).

Here Guilio is clearly denying the reality of
objective *metaphysical* moral truths.  This is
clearly going further than just denying certain
*epistemological* moral knowledge.  Most moral
objectivists don't dispute that certain knowledge is
impossible.  However what they strongly disagree with
is the idea that there is no objective *metaphysical*
truth.

Of course belief in 'objective' ethics can also be
sub-devided into a weak form and a strong form.  In
the weak sense, it just means that you can reason
about ethics somehow (perhaps by reference to a
'Collective Volition' where ethics is defined by
somehow combining the beliefs and feelings of all
humans).  In the strong sense, you may also want to
say that you can reason about ethics without making
reference to people at all (a 'Universal Volition).

I *do* believe in the notion of external objective
ethics in both the weak and the strong sense, and I
think that Mr Wright is right ;)  It seems to me much
more likely that denial of objective moral truths is
what leads to atrocity ('Anything goes man!), rather
than belief in them.

---

THE BRAIN is wider than the sky,  
  For, put them side by side,  
The one the other will include  
  With ease, and you beside. 

-Emily Dickinson

'The brain is wider than the sky'
http://www.bartleby.com/113/1126.html

---

Please visit my web-site:

Mathematics, Mind and Matter
http://www.riemannai.org/

---

Find local movie times and trailers on Yahoo! Movies.
http://au.movies.yahoo.com
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat